[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[Baseball]
2020bb
abaseb
basebal2
bottom9
bstars
bstars2
cbasebal
champbas
champbb2
cltchitr
curvebal
dblplay
dleague
dokaben
dynabb
ebases
einnings
flyball
gslgr94u
gslugrsj
homerun
jitsupro
koshien
kouyakyu
ksayakyu
kyukaidk
mjleague
mp_gslam
mt_tlbba
mvp
pbball96
pbballex
pc_bball
pc_bstar
rbibb
relief
sbasebal
semibase
smleague
stadhero
stadhr96
strkzone
sws
sws92
sws93
sws95
sws96
sws97
sws99
tornbase
tryout
victnine
vsbball
ws
wseries

[Basketball]
ar_fast
archrivl
bsktball
ddribble
dunkmnia
dunkshot
fghtbskt
harddunk
hoops96
jumpshot
nbahangt
nbajam
nbajamex
nbajamte
nbamht
nbapbp
nbashowt
nss_ncaa
pc_dbldr
punkshot
rimrockn
rungun
sbasketb
strhoop
suprslam

[Riding.horzn]
abcop
cyclwarr
enduror
gprider
hangon
hangonjr
kikstart
machridr
mt_shang
rachero
radikalb
ridhero
scross
shangon
suzuk8h2
suzuka8h
wgp

[Bowling]
alleymas
ar_bowl
bmcbowl
bowl3d
bowler
bowlrama
capbowl
champbwl
cprobowl
krzybowl
lbowling
medlanes
robotbwl
sbowling
simpbowl
stratab
upyoural
vbowl
vbowlj
wcbowl
wcbowldx

[Boxing]
ashnojoe
bbbxing
boxer
chboxing
finalb
fround
hwchamp
kingofb
mainsnk
pc_miket
poundfor
punchout
spnchout
titlef
tkoboxng
trstar
vsgongf

[Brawl]
3stooges
64street
aliens
arabfgt
arabianm
armwar
asterix
astorm
avsp
batcir
battlera
bmaster
brutforc
btoads
buccanrs
bucky
burningf
captaven
captcomm
crimfght
crysking
ctribe
darkmist
darkseal
ddcrew
ddragon
ddragon2
ddragon3
ddsom
ddtod
ddux
diehard
dino
downtown
drgnbowl
dungeonm
dynwar
ffight
flamegun
ga2
gaia
gaiapols
gangwars
gauntdl
gauntleg
ghostb
goldnaxe
grdians
growl
hook
jdredd
kageki
karatblz
kazan
kbash
kbash2
knights
kod
kodure
kotm
kotm2
kov
legendoh
metamrph
mightguy
mmaulers
moo
mp_gaxe2
mp_sor2
mt_astrm
mt_gaxe
mt_gaxe2
mugsmash
mutantf
mutnat
narc
nbbatman
ncombat
ninclown
ninjak
onna34ro
orlegend
pc_ddrgn
pc_tmnt2
pitfight
pow
punisher
renegade
riotcity
roboarmy
sailormn
samurai
sengoku
sengoku2
sengoku3
shadfrce
shadoww
silentd
silkroad
simpsons
skullxbo
spy
streetsm
thndzone
tmnt
tmnt2
tshingen
tturf
uccops
utoukond
vendetta
viostorm
von2
wildfang
wizdfire
wof
xmen

[Breakout]
arkanoid
arknoid2
arkretrn
blckgalb
block
blockcar
blocken
blockgal
bombbee
cannonb
cflyball
circus
clowns
cutieq
fgoal
freekick
geebee
ghox
gigasb
gigasm2b
gnbarich
goindol
jongbou
madball
peekaboo
plgirls
plumppop
popbounc
puchicar
quester
reaktor
ridleofp
sbrkout
sflush
thunderl
vblokbrk
wallc
wiggie
zipzap

[Deflect]
angelkds
bangbead
carpolo
cgraplop
cubybop
deadeye
flipshot
gghost
gypsyjug
kick
offtwall
paddlema
pkunwar
playball
powerbal
slapshot
snakjack
tourtabl
twinsqua
wallst
warlords
wink

[Driving.horzn]
280zzzap
acedrvrw
bigrun
buggyb1
buggychl
calspeed
changela
chasehq
cischeat
contcirc
crusnexo
crusnusa
crusnwld
dayto2pe
daytona
daytona2
dblaxle
drivedge
driveyes
drivfrcp
f1en
f1gpstar
finalap2
finalap3
finalapr
finallap
fourtrax
groundfx
harddriv
hcrash
hdrivair
hotchase
konamigt
lemans24
luckywld
maxrpm
mt_smgp
nitedrvr
offroadc
orunners
outrun
overdriv
pc_radr2
pc_radrc
pdrift
pocketrc
polepos
polepos2
racedriv
racingb
radm
radr
raveracw
ridgera2
ridgerac
roundup5
sci
scud
sf2049
sfrush
sfrushrk
sgt24h
slipstrm
smgp
speedfrk
speedup
spyhunt2
srally2
srallyc
sraly2dx
stcc
strtdriv
strtheat
superchs
topspeed
toutrun
turbo
tx1
victlapw
vr
wecleman
winrun

[Driving.top]
alphaho
amspdwy
apb
badlands
battroad
blmbycar
brubber
carjmbre
cburnrub
chqflag
citybomb
crshrace
crzrally
csprint
demoderb
dirtfoxj
dodgem
dragrace
drifto94
driftout
f1dream
f1gp
f1gp2
firetrk
grchamp
grudge
gtmr
gtmr2
headoni
hwrace
indyheat
joyfulr
kamikcab
lagunar
madgear
mofflott
montecar
neodrift
offroad
offroadt
overtop
pc_rcpam
pitnrun
polyplay
powerdrv
redlin2p
roadf
roughrac
sprint1
sprint4
sprint8
spyhunt
srumbler
sspacaho
sspeedr
ssprint
ssrj
stocker
superbug
tail2nos
trally
turbotag
upndown
wrally2

[Fighter.sf]
sf
sf2
sf2ce
sf2t
sfa
sfa2
sfa3
sfiii
sfiii2
sfiii3
sfz2aa
ssf2
ssf2t

[Fighter.kof]
fatfursp
fatfurwa
fatfury1
fatfury2
fatfury3
garou
kf2k3pcb
kof2000
kof2001
kof2002
kof2003
kof94
kof95
kof96
kof97
kof98
kof99
rbff1
rbff2
rbffspec

[Fighter.misc]
aodk
aof
aof2
aof3
asurabld
bbprot
blandia
bloodstm
breakers
brival
cybotsu
daraku
dbz
dbz2
dinorex
doubledr
dragoona
drgnmst
fightfev
fitfight
galaxyfg
gowcaizr
groovef
gsword
gundamex
gwarrior
hippodrm
histryma
holo
jojo
jojoba
kabukikl
kaiserkn
karatour
karnovr
kchamp
kinst
kinst2
kinstb
kizuna
knckhead
legendos
matrim
megaman
megaman2
metmqstr
mmaulers
msgundam
mtlchamp
mwarr
ninjamas
plegends
powerins
primrag2
primrage
pwrinst2
ragnagrd
rckmanj
reikaids
rotd
savagere
schmeisr
sftm
sgemf
shangkid
solfigtr
ssf2ghw
ssoldier
survarts
taotaido
tattass
timekill
ultraman
vcircle
viofight
wakuwak7
warrior
warzard
wh1
wh2
wh2j
whp
yiear

[Football]
10yard
aafb
atarifb
blitz
blitz2k
blitz99
cyberbal
fbfrenzy
gridiron
hardyard
hiimpact
mt_stf
nflfoot
nitrobal
pc_tbowl
pigskin
quarterb
sfchampj
sfootbal
shimpact
tbowl
tdfever
teamqb

[Golf]
ar_ldrb
bigevglf
birdtry
bking
bking2
bking3
compgolf
cprogolf
crgolf
crgolfhi
dcclub
dcclubfd
eaglshot
fitegolf
glfgreat
gpgolf
gt2k
gt3d
gt97
gt98
gt99
gtclassc
gtg
gtg2
majtitl2
majtitle
mgolf
minigolf
mt_ggolf
mt_tgolf
nss_skin
opengolf
pblbeach
pc_golf
pc_moglf
progolf
sgmast
smgolf
speglsht
suprgolf
teedoff
tpgolf
trisport
turfmast
usclssic

[Hockey]
bladestl
bullfgtr
cfghtice
faceoff
hattrick
hitice
mt_mlh
openice
wg3dh

[Mahjong]
47pie2
4psimasy
7jigen
akiss
apparel
av2mj1bb
av2mj2rg
bakatono
bananadr
bijokkog
bijokkoy
ccasino
chinmoku
chmplst2
choko
citylove
club90s
cmehyou
crystal2
crystalg
daiyogen
dokyusei
dokyusp
dondenmj
ejanhs
fromanc2
fromanc4
fromance
fromancr
gakusai
gakusai2
gal10ren
galkaika
galkoku
hanamomo
hgkairak
hotgmck
hotgmck3
hourouki
housemn2
housemnq
hypreac2
hypreact
idhimitu
idolmj
iemoto
imekura
janbari
janjans1
janptr96
janshin
jantouki
jituroku
jjparad2
jjparads
jogakuen
kaguya
kaguya2
kanatuen
kirarast
kisekaem
kiwame
koinomp
korinai
lemnangl
lhb
livegal
mahmajn
mahmajn2
mahretsu
majs101b
majxtal7
marukin
mayumi
mcnpshnt
mcontest
mfunclub
mgakuen
mgakuen2
mgmen89
mhgaiden
mhhonban
minasan
mj4simai
mjanbari
mjangels
mjcamera
mjcamerb
mjchuuka
mjclinic
mjdchuka
mjderngr
mjdialq2
mjdiplob
mjegolf
mjelctrn
mjfocus
mjfriday
mjgottsu
mjgottub
mjgtaste
mjhokite
mjikaga
mjkinjas
mjkjidai
mjkoiura
mjkojink
mjlaman
mjlstory
mjmyster
mjnanpas
mjnatsu
mjnquest
mjreach1
mjsikaku
mjsister
mjuraden
mjyougo
mjyuugi
mkeibaou
mladyhtr
mmehyou
mrokumei
mscoutm
msjiken
nekkyoku
neruton
ngpgal
nightlov
nmsengen
ntopstar
ojanko2
ojankoc
ojankohs
ojankoy
ojousan
omotesnd
orangec
otatidai
otonano
pachiten
patimono
ponchin
psailor1
psailor2
pstadium
rbmk
renaiclb
rmhaihai
rmhaijin
rmhaisei
royalmah
ryouran
sailorws
scandal
secolove
seiha
sengokmj
sjryuko
srmp2
srmp3
srmp4
srmp5
srmp6
srmp7
suchipi
suzume
taiwanmb
teljan
telmahjn
themj
tmmjprd
tokyogal
tontonb
triplew1
triplew2
ttmahjng
uchuuai
ultramhm
vanilla
vitaminc
vsmahjng
wcatcher
yarunara
yosimoto
yujan

[Tetris]
atetris
blockout
bloxeed
fpoint
mt_tetri
mtetrisc
tetris
tetrisp
tetrisp2
tetrisse
tetriunk
tetrsark
tgmj
vstetris
welltris

[Matching]
aquarium
aquarush
atomicp
bakubaku
ballbros
bangball
bigtwin
bubl2000
cannball
cgangpzl
chainrec
cleopatr
colmns97
columns
columns2
cookbib
drmario
drtomy
egghunt
emeralda
eto
finalttr
freezeat
funybubl
ghostlop
grndtour
gundl94
gururin
gutsn
hanagumi
hatris
heberpop
hexa
hotblock
hotmind
iqblock
joyjoy
karianx
klax
magdrop2
magdrop3
magicbub
magix
mausuke
miexchng
mosaic
mouja
mp_col3
mslider
mt_cols
naname
news
nmg5
nratechu
ohmygod
palamed
panicbom
pbancho
pbobbl2n
pbobble
pbobble2
pbobble3
pbobble4
pbobblen
pc_drmro
pnickj
pnyaa
poitto
popnpop
potopoto
puyo
puyopuy2
puyosun
puzldama
puzzledp
puzzli
puzzloop
pzlbowl
pzloop2j
rocktris
senkyu
soldamj
spf2t
starswep
stkclmns
suplup
susume
tekipaki
tkmmpzdm
tokkae
torus
uopoko
watrball
xyonix
zerozone
zintrckb

[Maze]
005
alibaba
anteater
armora
armorcar
barricad
bbmanw
bbonk
beezer
berzerk
blasto
blazer
blockade
blueprnt
bombrman
botanic
bouldash
btlecity
burglarx
butasan
calorie
cameltry
cavelon
cbdash
ccastles
changes
checkman
checkmat
cheesech
clapapa
clocknch
cluclu
comotion
crash
crbaloon
crush
dacholer
dazzler
demndrgn
devilfsh
devilw
diamond
digdug
digdug2
digger
diggerc
diggerma
dingo
dominos
dommy
dorachan
dorodon
dorunrun
dotrikun
dowild
dremshpr
dynablst
eggor
embargo
evilston
exvania
eyes
fastlane
frenzy
friskyt
frogger
funystrp
gaunt2
gauntlet
gmgalax
gogomile
goldbug
guzzler
hardhat
headon
headon2
heartatk
heiankyo
hero
higemaru
hopmappy
hopprobo
horekid
hotshock
hustle
hyperpac
ikki
imsorry
indytemp
inferno
irobot
irrmaze
ixion
joinem
journey
jrpacman
jungler
kickboy
kngtmare
kram
ladybug
lazercmd
leprechn
lnc
losttomb
lupin3
machomou
maddonna
marble
marvins
maze
merlinmm
mf_bdash
mf_brist
mf_flip
mikie
minesw4p
mineswpr
mmaze
moguchan
monymony
mrdo
mrjong
mrtnt
mspacman
mt_asyn
mtrap
mystston
natodef
naughtyb
neobombe
neomrdo
netwars
newsin7
nibbler
nrallyx
olibochu
pacmania
pacnpal
pacplus
pass
pc_ftqst
pc_gntlt
pc_tmnt
pengo
pepper2
perfrman
pickin
piratetr
ppcar
psurge
puckman
puckpkmn
pulsar
r2dtank
raiders5
raimais
rallyx
robby
rockduck
roishtar
rollingc
rompers
roundup
route16
schaser
scregg
selfeena
shocking
sidetrac
sindbadm
snapper
spatter
spectar
ssingles
stoffy
streakng
superbon
superpac
supertnk
tank8
tankbatt
tankbust
tankfrce
targ
thehand
thepit
thief
tinklpit
todruaga
toffy
tranqgun
trog
turtles
tutankhm
twinbrat
twinkle
umanclub
vanvan
venture
warpwarp
wiping
wits
wow
wrecking
zigzag
zzyzzyxx

[Misc.]
3wonders
4in1
4in1boot
ar_dart
arcadecl
argusg
avalnche
aztarac
balcube
barrier
bass
battlane
boomrang
boothill
bounty
boxingb
bubbles
cball
cexplore
cheekyms
chinhero
cloak
combasc
coolmini
critcrsh
crsword
ctsttape
deadconx
domino
dotron
elecyoyo
esckids
excelsr
exterm
fantasy
fightrol
foodf
fort2b
frogs
funkyfig
ginkun
gravitar
gunfight
igmo
invds
invho2
invinco
kaitei
konam80s
lasso
liblrabl
llander
lottofun
lrescue
marineb
mchampdx
meosism
mfjump
mhavoc
minferno
mogura
mole
motos
mt_parlg
ncv1
noahsark
paperboy
pclubys
phozon
pkgnsh
pkscram
rampart
reactor
ridingf
ripcord
ripoff
safarir
sbishi
sbm
screwloo
scudhamm
sdungeon
sentetst
sharkatt
skydiver
slyspy
sotsugyo
splat
stompin
subs
superspy
sxyreac2
sxyreact
talbot
tapper
teddybb
tenkomor
timber
toobin
toprollr
tron
tugboat
tylz
vliner
wacko
wizwarz
wldarrow
xenophob
zookeep

[Pinball]
galspnbl
gcpinbal
hotgm4ev
hotpinbl
pbaction
pinbo
spbactn
speedbal
videopin
vspinbal

[Platform.pure]
arabian
bagman
balonfgt
baluba
benberob
berlwall
bionicc
bjtwin
bogeyman
boggy84
bombjack
bombkick
btime
bubblem
bublbob2
bublbobl
calipso
cbtime
cclimber
cclimbr2
chaknpop
chameleo
chinagat
ckong
complexx
congo
cookbib3
cppicf
cshift
ctisland
darktowr
dietgo
diverboy
dkong
dkong3
dkongjr
docastle
dockman
dokidoki
dondokod
drmicro
elevator
elvactr
firetrap
flicky
flstory
fncywld
freeze
funkyjet
funnymou
goonies
hedpanic
iceclimb
iceclmrj
intrepid
jack
jajamaru
jjack
joemacr
joust
joust2
jumpcoas
jumpkids
jumppop
kangaroo
kaos
kicker
kungfut
ladyfrog
ldrun
ldrun2
ldrun3
ldrun4
loderndf
logger
mappy
mario
metlsavr
mightybj
monsterb
mouser
mrflea
mrkougar
ninjakd2
ninjakun
nitd
nmouse
noboranb
nss_adam
nss_lwep
pandoras
pangpang
panic
pc_bfght
pc_goons
pc_mario
penbros
peterpak
pignewt
pigout
pipibibs
ponpoko
popeye
popflame
psychic5
psychos
qbert
qbertqub
raccoon
rainbow
ribbit
rockclim
rocnrope
rodland
sabotenb
sb2003
sbagman
shpeng
snowbro2
snowbros
solomon
sonson
springer
sqbert
supbtime
suprglob
tangtang
thoop
timelimt
toppyrap
trckydoc
tumblep
uballoon
vidvince
woodpek
zupapa

[Platform.misc]
actfancr
alexkidd
altbeast
ar_ninj
astyanax
athena
avspirit
baddudes
batman
bayroute
beathead
berabohm
bigkarnk
biomtoy
bjourney
blkpnthr
blktiger
bongo
bonzeadv
cadash
canyon
cbuster
charlien
chelnov
circusc
citycon
cninja
contra
cop01
crimec
csilver
cstlevna
cyberlip
demonwld
drgnbstr
drgnunit
dynagear
edrandy
eightman
eprom
eswat
exprraid
fantland
flashgal
galivan
ganryu
gberet
genpeitd
getstar
ghouls
ginganin
gladiatr
gng
gunforc2
gunforce
hachoo
hardhead
hcastle
hharry
horizon
hunchbak
iganinju
ironhors
jackrabt
jjsquawk
jumpbug
junglek
kabukiz
karnov
kdynastg
kengo
kidniki
kncljoe
konek
kungfum
kurikint
legend
liquidk
lkage
loht
lomakai
maglord
marvland
mastkin
mcatadv
metrocrs
mf_achas
mia
midres
mirninja
mnight
momoko
mp_soni2
mp_sonic
mrgoemon
ms5pcb
mslug
mslug2
mslug3
mslug4
mslug5
mslugx
msword
mt_bbros
mt_beast
mt_eswat
mt_gng
mt_kcham
mt_lastb
mt_mwalk
mt_mystd
mt_revsh
mt_shnbi
mt_soni2
mt_sonic
mtwins
mwalk
myhero
mystwarr
nastar
nemo
ninjaw
nspirit
nss_actr
nss_con3
nss_rob3
nss_smw
nunchaku
oscar
osman
pacland
pc_cntra
pc_cvnia
pc_kngfu
pc_mman3
pc_mtoid
pc_ngai2
pc_ngai3
pc_ngaid
pc_pwbld
pc_rkats
pc_rnatk
pc_rrngr
pc_rygar
pc_smb
pc_smb2
pc_smb3
pc_suprc
pc_trjan
pc_ynoid
pistoldm
pitfall2
platoon
popper
porky
portman
prikura
pulirula
quartet
rampage
rastan
recalh
redrobin
rmpgwt
roadrunn
robocop
robocop2
robokid
rranger
rthun2
rthunder
rygar
scontra
shadowld
shdancer
shinobi
sonic
spcfrcii
spclforc
spelunk2
spelunkr
spinmast
splatter
strider
strider2
superman
suprmrio
suprridr
suprtrio
suratk
thoop2
thundfox
tigeroad
tinstar
tnzs
toki
tophuntr
triothep
trojan
tsamurai
vigilant
wardner
warriorb
wbml
wboy
willow
wilytowr
wiz
wndrmomo
xsleena
zwackery

[Pool]
8ball
8ballact
9ballsht
coolpool
galhustl
gimeabrk
hustler
pbillrd
pcktgal
pktgaldx
pokechmp
poolshrk
rackemup
racknrol
realbrk
sidepckt
slikshot
tgtball
tripool

[Expose]
danceyes
fantasia
fantsia2
fantsy95
galpani3
galpani4
galpanic
galpanis
galpans2
gpan2qiz
jin
jollyjgr
ladykill
missw96
newfant
panicstr
paradise
paradlx
perestro
prtytime
qix
sqix
supmodel
twinqix

[Puzzle]
4enraya
agress
amidar
animaljr
ar_spot
ataxx
bballs
bishi
blockhl
borench
boxyboy
bwcasino
cachat
canvas
carrera
cdiscon1
chinatwn
cluckypo
commandw
crospang
cuebrick
daiskiss
ddenlovr
dharma
disco
dynadice
ejihon
ertictac
findout
fredmem
garogun
gfire2
gionbana
glass
gomoku
gotcha
gs4002
gumbo
gundealr
hanaoji
hangman
hexion
hidctch2
hidctch3
hitme
honeydol
kikcubic
kittenk
klondkp
korokoro
kothello
landmakr
lemmings
levers
locomotn
logicpr2
logicpro
lotlot
lvcards
lvgirl94
m075
magicstk
maiko
mangchi
maniacsq
mayjisn2
meijinsn
mfjump
mmonkey
moremore
mosaicf2
mosyougi
msbingo
mspuzzle
multchmp
mustache
nhidctch
niyanpai
nouryoku
oisipuzl
othellos
othldrby
pairlove
pairs
pairsnb
paradice
pasha2
pbillian
peggle
pettanp
pipedrm
pipeline
pkladies
plotting
pokrdice
popbingo
pururun
pushman
puzlclub
puzlstar
puzznic
quantum
radarzon
reelfun
renju
runaway
sadari
searchey
senknow
sokonuke
sparkz
spdcoin
speedatk
splash
ssfindo
sucasino
sunaq
sundance
suprloco
tantr
timetunl
toggle
toryumon
toypop
triplep
truco
twinadv
untoucha
usg185
usg252
usg32
usg83
wfortune
wondstck
xorworld
xtheball
yamyam

[Quiz]
atehate
bigbucks
bkrtmaq
cworld
cworld2j
fax
gakupara
gekiretu
gt102b
gt102c
gt103
gt103a
gt5
gt507uk
hatena
hayaosi1
hotdebut
hyhoo
hyhoo2
inufuku
keithlcy
kirameki
marukodq
myangel
myangel2
myangel3
nametune
nettoqc
phrcraze
phrcrazs
popspops
promutrv
qad
qcrayon
qcrayon2
qdrmfgp
qdrmfgp2
qgakumon
qgh
qjinsei
qmhayaku
qndream
qsangoku
qsww
qtheater
qtono1
qtono2
qtorimon
quaquiz2
quiz
quiz18k
quiz211
quizchq
quizdai2
quizdais
quizdna
quizf1
quizhq
quizhuhu
quizkof
quizmeku
quizmoon
quizmstr
quiztou
quiztvqq
qzchikyu
qzkklgy2
qzkklogy
qzquest
qzshowby
rocktrv2
rtriv
ryorioh
sextriv
sextriv1
smstrv
statriv2
striv
strvmstr
supertr2
supertr3
tictac
triviabb
triviaes
triviag1
triviag2
triviasp
triviayp
trivquiz
trucocl
trvchlng
trvgns
trvmadns
trvmstr
trvquest
trvwhzii
trvwhziv
trvwhzve
trvwziii
usg182
weddingr
wizzquiz
yesnoj
yuyugogo

[Shootr.slide]
astinvad
astrob
astrof
attckufo
ballbomb
battlnts
beaminv
blkhole
carnival
castfant
catnmous
centiped
challeng
cloud9
commsega
cosmica
cosmicg
cosmo
cosmogng
cosmos
csuperas
cterrani
darkwar
demoneye
devzone
dogfight
enigma2
galaga
galaga88
galaxian
galxwars
gorf
helifire
highsplt
holeland
imago
indianbt
invad2ct
invaders
invadpt2
invrvnge
ipminvad
kingball
laserbas
lrescue
madalien
magspot
magspot2
megatack
milliped
minivadr
moonal2
mooncrst
moonqsr
nsub
nyny
ozmawars
phoenix
pisces
pleiads
plgirls2
radarscp
raiders
razmataz
redalert
redclash
redufo
retofinv
rotaryf
sasuke
satansat
saturn
sbomberb
shollow
shuttlei
sia2650
skychut
sonofphx
spacbeam
spacecr
spacedx
spacefb
spacefev
spaceg
spaceint
spacelnc
spcinv95
spcking2
spclaser
speakres
spiders
ssi
sspaceat
sstrangr
sstrngr2
theend
uniwars
warofbug
zerohour
zunkyou

[Shootr.vert]
1941
1942
1943
1943kai
1944
1945kiii
19xx
acrobatm
aerofgt
agallet
airattck
airduel
ajax
alpham2
ar_sdwr
ar_xeon
arbalest
argus
armedf
ashura
aso
asuka
asylum
aurail
avengers
batrider
batsugun
battleg
bbakraid
bermudat
bioatack
blastoff
blswhstl
bluehawk
brdrline
brvblade
bwing
cairblad
catacomb
chopper
cmissnx
cnightst
ctomaday
cybattlr
cyvern
daioh
dangar
dangseed
darwin
dblewing
ddayjlc
ddonpach
ddp2
desertwr
dfeveron
dimahoo
dogyuun
donpachi
dragnblz
drtoppel
dsaber
dspirit
dyger
earthjkr
eightfrc
equites
espial
esprade
exedexes
explbrkr
fghtatck
fhawk
finalizr
firebarr
firebatl
fireshrk
fixeight
flower
flytiger
fshark
fstarfrc
funkybee
galmedes
gametngk
gaplus
gekirido
gemini
gigawing
gondo
gpilots
grdforce
grdnstrm
gseeker
gulfstrm
gulfwar2
gunbird
gunbird2
gunfront
gunlock
gunnail
gyrodine
hal21
halleys
hotdogst
hvymetal
imgfight
lastday
legion
lethalth
lgtnfght
liberate
lwings
m660
macross
macrossp
madshark
mahoudai
masterw
mazinger
megazone
metafox
metlhawk
mmatrix
msisaac
mt_astro
mt_fshrk
mx5000
nebulray
neobattl
nost
omegaf
outzone
phelios
plusalph
pollux
progress
raflesia
raiden
raidndx
raphero
raystorm
rdft
rdft2
rfjet
rshark
ryujin
s1945
s1945ii
s1945iii
s1945p
samuraia
sandscrp
sengekis
shienryu
shippumd
skyadvnt
skyalert
skyfox
skyraid
skysmash
skysoldr
slapfigh
sonicbom
sonicwi2
sonicwi3
spec2k
srdarwin
srdmissn
ssmissin
stagger1
starforc
starjack
stg
stmblade
superx
tbyahhoo
tcobra2
tdragon
tdragon2
terracre
terraf
tigerh
tnexspce
tokio
truxton
truxton2
turbofrc
twinbee
twincobr
twineag2
twineagl
twinhawk
twinspri
ultrax
vaportra
varth
vasara
vasara2
vfive
vimana
vmetal
vulgus
wndrplnt
wrofaero
xevious
xxmissio
zaviga
zingzip
zoar
zodiack

[Shootr.hor]
4dwarrio
airbustr
airwolf
androdun
ar_sprg
atlantis
bakutotu
baraduke
battlex
bchopper
bioship
blazeon
blazstar
blkheart
boogwing
brain
brkthru
cavenger
cawing
chimerab
chplft
chukatai
cobracom
cotton2
cottonbm
darius
darius2
dariusg
dbreed
defender
ecofghtr
edf
exzisus
fantzone
finehour
fnkyfish
forgottn
formatz
gallop
gigandes
gokuparo
gradius3
gradius4
gratia
hellfire
insectx
inthunt
lizwiz
lresort
macross2
malzak
mariner
markham
megab
metalb
metlclsh
mimonkey
mp_bio
mt_arrow
mustang
mysticri
nemesis
ordyne
p47
p47aces
parodius
pc_grdus
prehisle
preisle2
progear
pulstar
rabiolep
raiga
rezon
rtype
rtype2
rtypeleo
salamand
salmndr2
sauro
scobra
scorpion
scotrsht
scramble
sdgndmps
sectionz
sexyparo
sfx
sidearms
silkworm
skykid
skykiddx
skyskipr
soldivid
spaceod
stargate
stdragon
strahl
strkforc
syvalion
tengai
tfrceac
thndrx2
thunderj
thunderx
transfrm
turtship
twinfalc
unsquad
vastar
vsgradus
vsskykid
vulcan
wildplt
wingwar
xexex
xmultipl
zedblade
zerowing

[Shootr.misc]
ace
ad2083
aliensyn
aligator
amazon
ambush
aquajack
arkarea
assault
astdelux
asteroid
azurian
bankp
bcruzm12
blasted
blaster
bloodbro
blstroid
blueshrk
bnglngby
bosco
bradley
bshark
burnforc
bwidow
bzone
cabal
calibr50
cchasm
cerberus
chokchok
clayshoo
colony7
commando
copsnrob
crater
ctornado
daikaiju
dangerz
darkplnt
dcon
dday
deadang
demon
depthch
desertbr
destroyr
devstors
dogfgt
dogpatch
dynduke
elim2
empcity
enforce
exerion
extrmatn
firebeas
fireone
frontlin
futspy
galaxygn
garyoret
gbusters
genix
gijoe
gmissile
grdforce
gridlee
grobda
gundhara
gunsmoke
guwange
gwar
gyruss
hbarrel
hrdtimes
ikari
ikari3
insector
jackal
jailbrek
jedi
junofrst
kikikai
killcom
kroozr
krull
kyros
laserbat
lastduel
lastmisn
liberatr
looping
lsasquad
m4
m79amb
magmax
mars
mayday
megadon
mercs
mgcrystl
minefld
missile
moonwar
mpangj
mpatrol
mplanets
mrviking
mstworld
mt_aftrb
mt_shar2
mt_tfor2
nam1975
ncommand
ninjemak
nomnlnd
nova2001
nss_fzer
omegrace
orbit
orbitron
ozon1
pang
pang3
pangpoms
pballoon
pc_1942
pc_cshwk
pc_sjetm
percuss
phantom2
polaris
pooyan
qb3
quasar
rambo3
regulus
rescraid
rescue
riot
robotron
rockrage
safari
sarge
scion
sdi
searchar
seawolf
seawolf2
seganinj
seicross
senjyo
sfposeid
sgladiat
shackled
sheriff
shocktr2
shocktro
shootout
shrike
sinistar
skyarmy
skybase
skybump
skylancr
slither
smashtv
snakepit
snapjack
solarfox
solarq
sos
spacduel
spacefrt
spaceskr
spacetrk
spacewar
spacezap
spacfury
spang
spcenctr
spcforce
spinlbrk
sraider
ssriders
sstingry
stactics
starcas
starcrus
stargrds
starhawk
stinger
stlforce
stratgyx
subroc3d
swat
szaxxon
tacscan
tactcian
tazmania
tempest
thedeep
timeplt
timesold
tndrcade
tnk3
tokisens
tomahawk
totcarn
tp84
tricktrp
tunhunt
twotiger
ultratnk
upscope
usvsthem
valkyrie
valtric
vandyke
vangrd2
vanguard
victory
victroad
viewpoin
vindctr2
vindictr
viper
volfied
wanted
wolfpack
wotw
wwestern
xybots
yamagchi
yamato
yosakdon
youjyudn
zaxxon
zektor

[Soccer]
ar_socc
bigstrik
bssoccer
cprosocc
cupfinal
dribling
dsoccr94
dynashot
evosocc
exctscc2
exctsccr
fiveside
footchmp
ftsoccer
goalx3
gstrik2
gstriker
idsoccer
intcup94
kickgoal
kicknrun
kickoff
kyustrkr
lbgrande
mp_twc
mt_gsocr
mt_wcsoc
neocup98
nss_ssoc
pc_wcup
pgoal
powrplay
primglex
prmrsocr
pwrgoal
scfinals
socbrawl
soccer
ssideki
ssideki2
ssideki3
ssideki4
svf
tecmowcm
tehkanwc
twrldc94
tws96
vs2
vs298
vs2v991
vshoot
vssoccer
vstriker
wc90
wsf

[Sports]
720
alpine
alpinr2b
ar_airh
arlingtn
armchmp2
armwrest
btchamp
bullfgt
bullsdrt
cbaj
clshroad
cscluba
cscrtry
darkhleg
darkhors
dynamski
extdwnhl
fbait2bc
fbaitbc
fbaitmc
fishfren
flyboy
fmaniac3
glpracr
glpracr3
hoccer
horshoes
hvysmsh
jockeygp
mayhem
mermaid
nbanfl
neckneck
otwalls
pc_vball
pingpong
ppking
ppmast93
pspikes
pspikes2
pturn
rjammer
rollerg
sdodgeb
shootbul
shuffle
shufshot
shuuz
skisuprg
snowboar
spdball
spdodgeb
speedspn
spiker
sprcros2
squash
ssozumo
stakwin
stakwin2
stonebal
strnskil
surfplnt
svolley
swimmer
trisport
troangel
undoukai
vball
vsslalom
waterski
wbbc97
wbeachvl
wcvol95
winterht
wjammers
wmatch
wwjgtin

[Tennis]
40love
cptennis
hstennis
nss_aten
nss_sten
passsht
passshtb
pc_tenis
sdtennis
sslam
swcourt
ultennis
vstennis
wldcourt
wtennis

[Track]
88games
fieldday
goldmedl
huncholy
hyperath
hyperspt
machbrkr
mysticm
nagano98
numanath
pc_tkfld
recordbr
trackfld

[Wrestling]
3countb
appoooh
bigprowr
blzntrnd
bodyslam
champwr
chwrestl
mainevt
maniach
matmania
pc_pwrst
ringdest
ringrage
robowres
slammast
wrestwar
wwfmania
wwfsstar
wwfwfest

[Driving.misc]
ar_rdwr
backfire
excitebk
gp500
jcross
kamenrid
kickridr
madcrash
madmotor
manxtt
pc_ebike
radrad
rallybik
rpatrolb
shtrider
speedrcr
stunrun
superbik
travrusa

[Music]
bm1stmix
bm2ndmix
bm4thmix
bm5thmix
bm6thmix
bmcompm2
bmcompmx
bmcorerm
bmdct
ddr2nd
ddr2ndl
dstage
gtrfrks
kbm3rd
pacapp
pacapp2
pacappsp
pkgnshdx
puzzlekg
rockn
rockn2
rockn3
rockn4
rocknms

[Fighter.3d]
beastrzr
biofreak
bldyror2
doa
doapp
ehrgeiz
fgtlayer
ftimpact
fvipers
hvnsgate
lastbrnx
mace
plsmaswd
rvschool
schamp
sfex
sfex2
sfex2p
sfexp
soulclbr
souledge
starglad
techromn
tekken
tekken2
tekken3
tektagt
tenthdeg
ts2
vf
vf2
vf3
vfkids
vfremix
von
wargods

[Unknown]
11beat
7mezzo
acommand
altair
aplatoon
bel
bigfghtr
bombsa
btltryst
bubbletr
bullet
buriki
cartfury
casino5
cclown
cfarm
cntsteer
connect4
conquer
coolridr
couple
crimep2
crimepat
crmaze
cultname
cybertnk
dendeg
dendeg2
desert
destryer
dingoe
dirtdvls
dmndrby
dmnfrnt
draco
dreamwld
dwarfd
dynamcop
eca
evilngt
fastdraw
finfurl2
firehawk
fvipers2
galaxia
gallgall
gamshara
gekisou
gjspace
gticlub
gunblade
gunpey
hangplt
harem
harley
heatof11
hotgm4ev
hotgmcki
hshavoc
indy500
intrscti
invasn
jokercrd
jyangoku
kdeadeye
killbld
kisekaeh
knpuzzle
kov2
landgear
lastbh
lastfght
littlerb
lockon
lostwsga
maddog
maddog2
maddog22
magerror
magicfly
martmast
mastboy
matchit2
mayjinsn
midnrun
mirax
mlanding
monzagp
mp_mazin
mquake
mt_crack
mt_fwrld
mt_orun
mt_srbb
olds
overrev
panicr
pf2012
pitboss
pltkids
pntnpuzl
polystar
pontoon
ppp
puzzli2
pzlestar
racingj
rcorsair
rebus
revenger
ripribit
roadburn
roadedge
sexyboom
sfkick
sidebs
sidebs2
skytargt
sliver
slrasslt
spacepir
spikeofe
spikeout
sscope
sscope2
startrgn
stepstag
superbwl
swtrilgy
tarzan
tattack
tcl
theglad
thegrid
thrilld
thunderh
topshoot
topskatr
totlvice
ttchamp
turbosub
tx1a
unkmeyco
warfa
wheelfir
windheat
witch
wsjr
xymg
zerogun
zeroteam
zortonbr

[Tile]
3kokushi
daitorid
dblpoint
drgnwrld
drgpunch
drgw2
drgw3
hasamu
lastfort
maya
onetwo
rongrong
sichuan2
sshangha
toride2g
twins

[Shootr.horzn]
aburner2
apache3
arescue
buckrog
dambustr
esb
gforce2
gloc
hvoltage
hydra
hyprdriv
mach3
mt_stbld
nightstr
nstocker
propcycl
redbaron
roadblst
sharrier
shrike
solvalou
splndrbt
starblad
starfir2
starfire
starlstr
starshp1
startrek
starwars
steeltal
strkfgtr
swa
tailg
tceptor
thndrbld
tomcatsw
topgun
topgunnr
tubep
twinactn
vaportrx

[Hanafuda]
abunai
danchih
go2000
hanaawas
hanamai
hanaroku
hkagerou
hnayayoi
koikois2
mgion
mmaiko
musobana
yuka

[Shanghai]
shangha2
shangha3
shanghai
shanhigw
shngmtkb

[Gambling]
ampoker2
bigdeal
cardline
chewing
cm2v841
cmv801
csk227it
cuoreuno
elephfam
fortecar
gepoker
gepoker1
gldncrwn
goldstar
jackpool
jollycrd
lottof2
lucky8
luctoday
lvpoker
magic10
magic102
magiccrd
mating
murogem
pmpoker
pmroulet
pokio
ponttehk
pyramid
qntoond
quintoon
rcasino
royalcrd
sderby
skiltrek
slotsnl
sltblgpo
sltblgtk
starspnr
supnudg2
trailblz
turnover
vp906iii
vroulet

[Fighter.ds]
dstlk
nwarr
vhunt2r1
vsav
vsav2

[Fighter.mk]
mk
mk2
mk3
mk4
umk3

[Fighter.vs]
mshu
mshvsfu
mvscu
svc
svcpcb
xmcota
xmvsfu

[Fighter.ss]
lastblad
lastbld2
sams64_2
samsh5sp
samsho
samsho2
samsho3
samsho4
samsho5
